    /* 共有 */

    html {
        font-size: 62.5%;
        margin-top: 0 !important;
    }

    main {
        font-family: "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        color: #73716d;
        background-color: #fff;
    }

    .ryumin {
        font-family: a-otf-ryumin-pr6n, serif;
    }

    .montserrat {
        font-family: montserrat, sans-serif;
    }

    .wrapper {
        max-width: 1400px;
        margin: 0 auto;
    }

    .wrapper02 {
        max-width: 1400px;
        margin: 0 auto;
    }

    img {
        width: 100%;
        max-width: 100%;
    }

    dt {
        font-weight: 100 !important;
    }

    .br-sp {
        display: none;
    }

    .jc-center {
        justify-content: center;
    }

    .js-se {
        justify-content: space-evenly;
    }

    .item-center {
        align-items: center;
    }
    /* sectitle */

    .section01 h1 {
        -webkit-text-stroke: 1.5px;
    }

    .section01 .btn p span.read {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .section05 h3 img {
        max-width: 314px;
    }

    .section01 .btn p:nth-child(2) {
        margin-bottom: 0;
        padding-bottom: 2rem;
        padding-top: 0;
    }

    .section01 .btn p:nth-child(3) {
        padding-top: 0;
        padding-bottom: 16px;
        margin-bottom: 3rem;
    }

    .section01 .btn p.f-13 {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .section05 h3 p {
        margin-top: 23px;
    }

    .section06 h3 img {
        max-width: 260px;
    }

    .section06 h3 p {
        margin-top: 10px;
    }

    .section07 h3 img {
        max-width: 207px;
    }

    .section07 h3 p {
        margin-top: 12px;
    }

    .section08 h3 img {
        max-width: 270px;
    }

    .section10 h3 img {
        max-width: 210px;
    }

    .section10 h3 p {
        margin-top: 25px;
    }

    .section12 h3 img {
        max-width: 185px;
    }

    .sectitle {
        display: flex;
        align-items: center;
        margin-bottom: 8rem;
        position: relative;
    }

    .sectitle p {
        /* font-weight: bold; */
        margin-top: 10px;
        margin-left: 80px;
        -webkit-text-stroke: 1px;
        letter-spacing: 0.2em;
    }
    /* btn */

    .btn a {
        color: #73716d;
        background-color: #fff;
        padding: 15px 130px;
        /* font-weight: bold; */
        transition: 0.5s;
        -webkit-text-stroke: 0.7px;
    }

    .btn a:hover {
        color: #fff;
        background-color: #73716d;
        text-decoration: none;
    }
    /* text-color */

    .t-white {
        color: #fff;
    }
    /* font-size */

    .f-12 {
        font-size: 1.2rem;
    }

    .f-13 {
        font-size: 1.3rem;
    }

    .f-14 {
        font-size: 1.4rem;
    }

    .f-15 {
        font-size: 1.5rem;
    }

    .f-16 {
        font-size: 1.6rem;
    }

    .f-18 {
        font-size: 1.8rem;
    }

    .f-20 {
        font-size: 2rem;
    }

    .f-22 {
        font-size: 2.2rem;
    }

    .f-24 {
        font-size: 2.4rem;
    }

    .f-30 {
        font-size: 3rem;
    }

    .f-36 {
        font-size: 3.6rem;
    }

    .f-37 {
        font-size: 3.7rem;
    }

    .f-40 {
        font-size: 4rem;
    }

    .f-43 {
        font-size: 4.3rem;
    }

    .f-86 {
        font-size: 8.6rem;
    }
    /* text-stroke */

    .ts-1 {
        -webkit-text-stroke: 1px;
    }

    .ts-2 {
        -webkit-text-stroke: 1px;
    }

    .ts-3 {
        -webkit-text-stroke: 0.7px;
    }

    .ts-4 {
        -webkit-text-stroke: 1.2px;
    }

    .ts-5 {
        -webkit-text-stroke: 1.3px;
    }
    /* line-height */

    .lh-30 {
        line-height: 3rem;
    }

    .lh-34 {
        line-height: 3.4rem;
    }

    .lh-36 {
        line-height: 3.6rem;
    }

    .lh-40 {
        line-height: 4rem;
    }

    .lh-90 {
        line-height: 9rem;
    }
    /* mb */

    .mb-0 {
        margin-bottom: 0;
    }

    .mb-6 {
        margin-bottom: 6rem;
    }

    .mb-h2 {
        margin-bottom: 3.6rem;
    }

    .mb-point-dt {
        margin-bottom: 1.6rem;
    }

    .mb-100 {
        margin-bottom: 8rem;
    }

    .mb-spec-img {
        margin-bottom: 2.5rem;
    }

    .mb-spec-dt {
        margin-bottom: 1rem;
    }

    .sb-150 {
        margin-bottom: 15rem;
    }

    .sb-120 {
        margin-bottom: 10rem;
    }
    /* ls */

    .ls-5 {
        letter-spacing: 0.5rem;
    }

    .ls-10 {
        letter-spacing: 0.7rem;
    }

    .ls-title {
        letter-spacing: 0.7rem;
    }
    /* section-block */

    .sb-140 {
        margin-bottom: 14rem;
    }
    /* section01 */

    .section01 img {
        width: 100%;
        height: 100vh;
        object-fit: cover;
    }

    .section01 {
        position: relative;
    }

    .section01 .btn p {
        color: #fff;
        background-color: #ff7c00bf;
        padding: 18px 0 0;
        letter-spacing: 0.1rem;
        margin-bottom: unset;
    }

    .section01 .box {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        margin: 0;
        padding: 0;
        color: #fff;
        text-align: center;
        width: 100%;
    }

    .section01 .box p {
        /* font-weight: bold; */
    }

    .section01 .btn {
        position: absolute;
        left: 50%;
        -ms-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        bottom: 16%;
    }

    .section01 .btn p span {
        font-size: 2rem;
        margin-right: 0;
    }

    .section01 .btn p span.en {
        font-size: 2.7rem;
        margin-right: 0.7rem;
    }
    /* section02 */

    .section02 h2 {
        font-size: 4.8rem;
    }
    /* section03 */

    .section03 .box01 {
        position: relative;
    }

    .section03 .box01 .box-textarea h2 {
        margin-left: 15%;
        position: absolute;
        top: 50%;
        -ms-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
        line-height: 7.5rem;
    }

    .section03 .box01 .box-imgarea img {
        max-width: 60%;
        display: block;
        margin-left: auto;
    }

    .section03 .box02 {
        position: relative;
    }

    .section03 .box02 .box-textarea {
        margin-right: 15%;
        position: absolute;
        top: 50%;
        -ms-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
        right: 0;
    }

    .section03 .box02 .box-imgarea img {
        max-width: 60%;
        display: block;
    }

    .section03 #box03 .box-imgarea img {
        max-width: 31%;
        margin-right: 5rem;
    }
    /* section04 */

    .section04 .point-area .point-area-textbox dl {
        max-width: 30%;
    }

    .section04 .point-area-imgbox {
        max-width: 80%;
        margin: 0 auto;
        margin-top: 70px;
        margin-bottom: 70px;
    }
    /* section05 */

    .section05 .box img {
        max-width: 620px;
    }

    .section05 .text-box {
        margin-left: 18rem;
    }

    .section05 .text-box .lead-box {
        margin-bottom: 4rem;
    }

    .section05 .box dl {
        position: relative;
    }

    .section05 .box dt {
        position: absolute;
    }

    .section05 .box dd {
        margin-left: 23px;
        line-height: 3rem;
        margin-bottom: 1rem;
    }

    .section05 .box dl dd:nth-child(20) {
        margin-left: 33px;
    }
    /* section06 */

    .section06 .box-img img {
        max-width: 50%;
        height: 100%;
    }

    .section06 .box-img img:nth-child(1) {
        padding-right: 2px;
    }

    .section06 .box-img img:nth-child(2) {
        padding-left: 2px
    }

    .section06 .box-drawing img {
        max-width: 70%;
    }

    .section06 .box-drawing .text-box {
        margin-left: 10rem;
    }

    .section06 .box-drawing .text-box p:nth-child(1) {
        border-bottom: solid 1px #73716d;
        padding-bottom: 20px;
    }

    .section06 .box-drawing .text-box p:nth-child(2) {
        padding-top: 10px;
    }

    .productname {
        color: #73716d;
    }

    #lineup02 .box-img img.img01 {
        max-width: 100%;
        object-fit: contain;
    }

    #lineup02 .box-img {
        max-width: 60%;
    }

    .details-box {
        max-width: 40%;
    }

    #lineup02 .box-img img.img02 {
        max-width: 30%;
    }

    #lineup02 .box-img {
        align-items: end;
    }

    #lineup03 {
        margin-bottom: 0;
    }

    #lineup03 .box-img img {
        max-width: 100%;
    }

    #lineup03 .box-img {
        max-width: 60%;
    }

    #lineup03 .box-img img:nth-child(1) {
        padding-right: unset;
    }

    #lineup03 .detail-box {
        max-width: 40%;
    }

    .knoll-sample {
        max-width: 260px;
        margin: auto;
        margin-bottom: 2rem;
    }

    img.knoll-logo {
        max-width: 240px;
        margin: 0 auto;
        display: block;
        margin-bottom: 2rem;
    }

    #lineup01 .box-img {
        max-width: 60%;
    }

    #lineup01 .details {
        max-width: 40%;
    }

    .productname .f-30 {
        border-bottom: solid 1px #73716d;
        max-width: fit-content;
    }

    .productname {
        margin-bottom: 2rem;
    }

    .spb {
        justify-content: space-between;
        align-items: center;
    }
    /* .details {
        padding-right: 8rem;
    } */

    .details h3 {
        /* font-weight: bold; */
        -webkit-text-stroke: 0.9px #73716d;
        text-stroke: 0.9px #73716d;
    }

    .details h3.f-22 {
        margin-bottom: 0.5rem;
        line-height: 3.2rem;
        border-bottom: solid 1px #73716d;
        max-width: fit-content;
        padding: 0.7rem 2rem;
        margin: auto;
        font-size: 2.7rem;
        margin-bottom: 0.7rem;
        letter-spacing: 0.2rem;
    }

    .details h3.f-22 span {
        font-size: 1.8rem;
    }

    .details h3.f-30 {
        margin: 0 auto 1rem;
        letter-spacing: 0.25rem;
        border-bottom: #73716d solid 1.5px;
        width: fit-content;
        padding: 0 30px 8px;
    }

    .details h3.f-22.lite {
        letter-spacing: 0.25rem;
    }

    .details h3.f-22.lite span {
        letter-spacing: unset;
    }

    .details .f-18 {
        line-height: 3rem;
        margin-bottom: 0.5rem
    }

    .details .main-box {
        margin-bottom: 4rem;
    }

    .details .sub-box {
        margin-bottom: 3rem;
    }

    .details span.tax {
        font-size: 1.4rem;
    }

    .knoll p {
        font-size: 1.6rem;
    }
    /* section07 */

    .section07 .spec-area dl {
        max-width: 33%;
        padding: 0 1%;
    }

    .section07 .spec-area dl dd {
        /* font-weight: bold; */
        margin-bottom: 5rem;
    }

    .section07 .spec-area {
        flex-wrap: wrap;
    }
    /* section08 */

    .section08 .spec-area dl {
        max-width: 33%;
        padding: 0 1%;
    }

    .section08 .spec-area {
        flex-wrap: wrap;
        /* margin-bottom: 15rem; */
    }

    .section08 .detail-area dl {
        position: relative;
    }

    .section08 .detail-area dl dt {
        position: absolute;
        padding-top: 15px;
    }

    .section08 .detail-area dl dd {
        padding-left: 180px;
        border-bottom: 1px solid #b1ada8;
        padding-bottom: 17px;
        padding-top: 15px;
        /* font-weight: bold; */
    }

    .section08 .spec-area dl dd {
        margin-bottom: 5rem;
    }

    .section08 .detail-area dl dd:last-child {
        border-bottom: unset;
        padding-bottom: 0;
    }

    .section08 .drawing-illust img {
        max-width: 70%;
        margin: 0 auto;
        display: block;
    }

    .section08 .mb-none {
        margin-bottom: 1.5rem !important;
    }

    .section08 .mb-none2 {
        margin-bottom: unset !important;
    }

    .section08 .smartkey .img-box {
        max-width: 65px;
    }

    .section08 .smartkey .text-box {
        font-weight: bold;
    }

    .section08 .smartkey {
        border: #73716d solid 1px;
        padding: 1.5rem 2rem;
        margin-top: 2rem;
        color: #73716d;
        max-width: 420px;
        margin: 2rem auto;
    }

    .section08 dl dd.smartkey-box {
        margin-bottom: 0;
    }

    .smartkey-box a.decoration-none {
        text-decoration: none;
    }

    .section08 .smartkey:hover {
        color: #fff;
        background-color: #73716d;
        text-decoration: none;
    }

    .section08 .smartkey.d-flex {
        align-items: center;
        justify-content: space-between;
    }

    .weight-normal {
        font-weight: normal;
    }

    .section08 .right-box {
        padding-left: 2rem;
        width: 50%;
    }

    .section08 .left-box {
        padding-right: 2rem;
        width: 50%;
    }

    .section08 .ts-1 {
        -webkit-text-stroke: 0.7px;
    }

    .section08 dd .lh-34 {
        line-height: 4rem;
    }
    /* section09 */

    .section09 {
        background-image: url(../img/parallax-bg.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        padding: 280px 0;
        width: 100%;
        position: relative;
    }

    #trial {
        background-image: url(../img/P4.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed;
        padding: 200px 0;
        width: 100%;
        position: relative;
    }

    .section09 .text-box {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        color: #fff;
        width: 100%;
    }

    .section09 .valu-box {
        background-color: #81724E;
        padding: 3rem;
    }

    .section09 .btn-box {
        padding: 3rem 3rem 5rem;
    }

    .section09 h3 {
        /* font-weight: bold; */
        margin-bottom: 2rem;
    }

    .section09 .text-center.fadeIn.t-white p {
        line-height: 3.5rem;
    }

    .section09 .modal-content .btn-box p {
        line-height: 2.8rem;
    }

    .productname .f-30 {
        margin-right: 2rem;
        font-size: 4rem;
        padding: 0 1rem 0.7rem;
        margin-bottom: 1.7rem;
    }

    .productname .f-22 {
        margin-bottom: unset !important;
    }
    /* #lineup03 .productname {
        max-width: 50%;
        margin: auto;
    } */
    /* section10 */

    .section10 .box-price {
        width: 50%;
        border: 1px solid #b1ada8;
        padding: 80px;
    }

    #trial h3 span {
        font-size: 6rem;
        margin-right: 0.4rem;
    }

    #trial h3 {
        letter-spacing: 0.25rem;
        border-bottom: 1px solid #fff;
        /* margin-bottom: 1rem; */
        padding-bottom: 1rem;
    }

    .sp-inline {
        display: none;
    }

    .section10 .box-price:nth-child(1) {
        margin-right: 20px;
    }

    .section10 .box-price:nth-child(2) {
        margin-left: 20px;
    }

    .section10 .box-price p {
        border-top: 1px solid #b1ada8;
        margin-bottom: 0;
        padding-top: 20px;
    }

    .section10 .box-price p.sub {
        border-top: unset;
        padding-top: 1rem;
    }
    /* section11 */

    .swiper {
        /*スライダーの幅と高さを調整*/
        width: 100%;
        height: 100%;
    }

    .swiper-slide {
        /*スライド要素の幅と高さを調整*/
        width: 100%;
        height: 100%;
        position: relative;
    }

    .section11 .swiper .swiper-slide .text-box {
        position: absolute;
        background-color: #ffffffc2;
        width: 100%;
        bottom: 0;
        padding: 20px 30px 20px;
        color: #73716d;
        /* font-weight: bold; */
    }
    /* .section11 .swiper .swiper-slide a {
        transition: 0.8s;
    }

    .section11 .swiper .swiper-slide a:hover {
        opacity: 0.8;
    }
     */

    .section11 .text-box .ts-1 {
        -webkit-text-stroke: 0.7px;
    }
    /* section12 */

    .section12 .text-box {
        position: relative;
        border-bottom: 1px solid #b1ada8;
        padding-bottom: 20px;
        padding-top: 30px;
    }

    .section12 .text-box:nth-child(1) {
        padding-top: 0;
    }

    .section12 .text-box:last-child {
        border-bottom: unset;
    }

    .section12 .text-box span {
        position: absolute;
    }

    .section12 .text-box p {
        padding-left: 28px;
        margin-bottom: 14px;
    }

    .section12 .btn a {
        color: #fff;
        background-color: #81724E;
        padding: 15px 130px;
        /* font-weight: bold; */
        transform: 0.8s;
    }

    .section12 .btn a:hover {
        color: #fff;
        background-color: #73716d;
        text-decoration: none;
    }

    .section12 .contact {
        border-top: 1px solid #b1ada8;
        padding-top: 100px;
    }

    #contact-btn .contact {
        border-top: unset;
    }

    .section12 .text-area.f-24.sp-f-18.sp2-f-16.sb-150.ts-1 {
        margin-bottom: 0;
    }
    /* footer */

    footer {
        background-color: #000;
        color: #fff;
        padding: 120px 120px 50px;
    }

    footer p {
        margin-bottom: 25px;
    }

    footer img {
        max-width: 120px;
        height: 100%;
        filter: brightness(100);
    }

    footer .text-box {
        margin-left: 330px;
        margin-bottom: 80px;
        /*margin-top: 2rem;*/
    }
    /* ポップアップ
-------------------------------------------------- */
    /*モーダルを開くボタン*/

    .modal-open {
        /* position: fixed; */
        display: flex;
        align-items: center;
        justify-content: center;
        /* top: 50%;
        left: 50%; */
        width: 300px;
        height: 50px;
        font-weight: bold;
        color: #73716d;
        background: #fff;
        margin: auto;
        cursor: pointer;
        /* transform: translate(-50%, -50%); */
    }
    /*モーダル本体の指定 + モーダル外側の背景の指定*/

    .modal-container {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        text-align: center;
        background: rgba(0, 0, 0, 50%);
        padding: 40px 20px;
        overflow: auto;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
        box-sizing: border-box;
        z-index: 150;
    }
    /*モーダル本体の擬似要素の指定*/

    .modal-container:before {
        content: "";
        display: inline-block;
        vertical-align: middle;
        height: 100%;
    }
    /*モーダル本体に「active」クラス付与した時のスタイル*/

    .modal-container.active {
        opacity: 1;
        visibility: visible;
    }
    /*モーダル枠の指定*/

    .modal-body {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        max-width: 500px;
        width: 90%;
    }
    /*モーダルを閉じるボタンの指定*/

    .modal-close {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        top: -40px;
        right: -40px;
        width: 40px;
        height: 40px;
        font-size: 40px;
        color: #fff;
        cursor: pointer;
    }
    /*モーダル内のコンテンツの指定*/

    .modal-content {
        background: #fff;
        text-align: left;
        /* padding: 30px 30px 60px; */
    }

    .modal-content dl dd {
        padding-left: 2rem;
    }

    .modal-content h3 {
        font-weight: bold;
        color: #81724E;
        margin-bottom: 1.5rem;
        margin-top: 2.2rem;
    }

    .modal-content dl dt {
        margin-bottom: 0.7rem;
    }

    .modal-content dl.last-area {
        margin-bottom: 3.5rem;
    }

    .modal-content p.f-86.montserrat {
        font-weight: bold;
    }

    .modal-content p.f-86.montserrat span:nth-child(2) {
        font-size: 4rem;
    }

    .modal-content p.f-86.montserrat span:nth-child(1) {
        font-size: 4rem;
        margin-right: 1.5rem;
    }

    .modal-content .valu-box p:nth-child(1) {
        margin-bottom: 1.5rem;
    }

    .modal-content .valu-box p:nth-child(2) {
        margin-bottom: unset;
        line-height: 6rem;
    }

    .modal-content .valu-box p {
        margin-bottom: unset;
    }

    .modal-content .btn-box p {
        margin-bottom: 3rem;
    }

    .border-tp {
        border-top: solid 1px #fff;
        margin-top: 2rem;
        padding-top: 2rem;
    }
    /* ポップアップ02
-------------------------------------------------- */
    /*モーダルを開くボタン*/

    .modal-open2 {
        /* position: fixed; */
        display: flex;
        align-items: center;
        justify-content: center;
        /* top: 50%;
        left: 50%; */
        width: 300px;
        height: 50px;
        font-weight: bold;
        color: #73716d;
        background: #fff;
        margin: auto;
        cursor: pointer;
        /* transform: translate(-50%, -50%); */
    }
    /*モーダル本体の指定 + モーダル外側の背景の指定*/

    .modal-container2 {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        text-align: center;
        background: rgba(0, 0, 0, 50%);
        padding: 40px 20px;
        overflow: auto;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
        box-sizing: border-box;
        z-index: 150;
    }
    /*モーダル本体の擬似要素の指定*/

    .modal-container2:before {
        content: "";
        display: inline-block;
        vertical-align: middle;
        height: 100%;
    }
    /*モーダル本体に「active」クラス付与した時のスタイル*/

    .modal-container2.active {
        opacity: 1;
        visibility: visible;
    }
    /*モーダル枠の指定*/

    .modal-body2 {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        max-width: 500px;
        width: 90%;
    }
    /*モーダルを閉じるボタンの指定*/

    .modal-close2 {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        top: -40px;
        right: -40px;
        width: 40px;
        height: 40px;
        font-size: 40px;
        color: #fff;
        cursor: pointer;
    }
    /*モーダル内のコンテンツの指定*/

    .modal-content2 {
        background: #fff;
        text-align: left;
        /* padding: 30px 30px 60px; */
    }

    .modal-content2 dl dd {
        padding-left: 2rem;
    }

    .modal-content2 h3 {
        font-weight: bold;
        color: #81724E;
        margin-bottom: 1.5rem;
        margin-top: 2.2rem;
    }

    .modal-content2 dl dt {
        margin-bottom: 0.7rem;
    }

    .modal-content2 dl.last-area {
        margin-bottom: 3.5rem;
    }

    .modal-content2 p.f-86.montserrat {
        font-weight: bold;
    }

    .modal-content2 p.f-86.montserrat span:nth-child(2) {
        font-size: 4rem;
    }

    .modal-content2 p.f-86.montserrat span:nth-child(1) {
        font-size: 4rem;
        margin-right: 1.5rem;
    }

    .modal-content2 .valu-box p:nth-child(1) {
        margin-bottom: 1.5rem;
    }

    .modal-content2 .valu-box p:nth-child(2) {
        margin-bottom: unset;
        line-height: 6rem;
    }

    .modal-content2 .valu-box p {
        margin-bottom: unset;
    }

    .modal-content2 .btn-box p {
        margin-bottom: 3rem;
    }

    .border-tp {
        border-top: solid 1px #fff;
        margin-top: 2rem;
        padding-top: 2rem;
    }

    .section01.section09 {
        background-image: unset;
        padding: unset;
    }

    .section01 #btn-modal {
        bottom: 30%;
        background-color: unset;
        padding: unset;
        width: fit-content;
    }

    .section01 .modal-content2 .btn {
        position: unset;
        left: unset;
        -ms-transform: unset;
        -webkit-transform: unset;
        transform: unset;
        max-width: 100%;
        display: block;
    }

    .section01 .modal-open2 .f-20 {
        background-color: #fff;
        padding: 10px;
        color: #ee8026;
        -webkit-text-stroke: 0.7px #ee8026;
    }
    /* スクロール フェードイン
-------------------------------------------------- */

    .fadeIn {
        opacity: 0;
        transition-duration: 1500ms;
        transition-property: opacity, transform;
    }

    .fadeIn-up {
        transform: translate(0, 50px);
    }

    .fadeIn-down {
        transform: translate(0, -50px);
    }

    .fadeIn-left {
        transform: translate(-50px, 0);
    }

    .fadeIn-right {
        transform: translate(50px, 0);
    }

    .scrollIn {
        opacity: 1;
        transform: translate(0, 0);
    }

    .productname {
        -webkit-text-stroke: 0.7px #73716d;
        text-stroke: 0.7px #73716d;
    }

    @media (max-width: 1500px) {
        /* 共通 */
        .wrapper {
            max-width: 1000px;
        }
        /* ls */
        .ls-5 {
            letter-spacing: 0.3rem;
        }
        .ls-10 {
            letter-spacing: 0.5rem;
        }
        /* ts */
        .ts-2 {
            -webkit-text-stroke: 0.7px;
        }
        .ts-3 {
            -webkit-text-stroke: 0.5px;
        }
        /* sp-fontsize */
        .sp-f-27 {
            font-size: 2.7rem;
        }
        .sp-f-33 {
            font-size: 3.3rem;
        }
        .sp-f-14 {
            font-size: 1.4rem;
        }
        .sp-f-15 {
            font-size: 1.5rem;
        }
        .sp-f-18 {
            font-size: 1.8rem;
        }
        .sp-f-19 {
            font-size: 1.9rem;
        }
        .sp-f-30 {
            font-size: 3rem;
        }
        /* sp-lh */
        .sp-lh-30 {
            line-height: 3rem;
        }
        .sp-lh-60 {
            line-height: 6rem;
        }
        .section02 h2 {
            line-height: 7rem;
        }
        /* sectitle */
        .section05 h3 img {
            max-width: 251px;
        }
        .section06 h3 img {
            max-width: 226px;
        }
        .section07 h3 img {
            max-width: 165px;
        }
        .section08 h3 img {
            max-width: 216px;
        }
        .section10 h3 img {
            max-width: 168px;
        }
        .section12 h3 img {
            max-width: 148px;
        }
        .sectitle p {
            margin-left: 50px;
        }
        .sectitle {
            display: flex;
            align-items: center;
        }
        /* section01 */
        .section01 .btn {
            bottom: 7%;
        }
        .section01 .btn p {
            margin-bottom: unset;
            padding: 18px 0 0;
        }
        /* section02 */
        .section02 h2 {
            font-size: 3.9rem;
        }
        /* section03 */
        .section03 .box01 .box-textarea h2 {
            margin-left: 10%;
            line-height: 5.5rem;
        }
        .section03 .box02 .box-textarea {
            margin-right: 5%;
        }
        .section03 .box01 .box-imgarea img {
            max-width: 50%;
        }
        .section03 .box02 .box-imgarea img {
            max-width: 50%;
        }
        /* section04 */
        .sec04-ls {
            letter-spacing: 0;
        }
        /* section05 */
        .section05 .box img {
            max-width: 380px;
        }
        .section05 .text-box {
            margin-left: 8rem;
        }
        /* section06 */
        .section06 .box-drawing .text-box {
            margin-left: 8rem;
        }
        .section06 .box-drawing img {
            max-width: 65%;
        }
        /* section07 */
        /* section08 */
        .section08 .detail-area dl dd {
            padding-left: 114px;
        }
        .section08 .ts-1 {
            -webkit-text-stroke: 0.7px;
        }
        .section08 .spec-area dl {
            max-width: 33%;
        }
        /* section10 */
        .section10 .box-price {
            width: 100%;
            border: 1px solid #b1ada8;
            padding: 60px;
        }
        .section10 .d-flex {
            flex-direction: column;
        }
        /* footer */
        footer .text-box {
            margin-left: 130px;
        }
        .section10 .box-price:nth-child(1) {
            margin-right: unset;
            margin-bottom: 3rem;
        }
        .section10 .box-price:nth-child(2) {
            margin-left: unset;
        }
        .section10 .second .mb-6 {
            margin-bottom: 3rem;
        }
        .section08 .spec-area dl dd {
            margin-bottom: unset;
        }
        /* #lineup03 .box-img {
            margin: 0 auto 4rem;
            max-width: 70%;
        } */
        /* #lineup03 .productname {
            max-width: 70%;
        } */
        .wrapper02 {
            max-width: 90%;
            margin: 0 auto;
        }
        img.knoll-logo {
            max-width: 180px;
            margin-bottom: 1rem;
        }
        .knoll-sample {
            max-width: 210px;
        }
        .knoll p {
            margin-bottom: unset;
        }
        #lineup01 {
            margin-bottom: 7rem;
        }
        #lineup02 {
            margin-bottom: 7rem;
        }
        #lineup03 {
            margin-bottom: 7rem;
        }
        .section01 #btn-modal {
            bottom: 23rem;
        }
        .section01 .box {
            top: 39%;
        }
    }

    @media (max-width: 960px) {
        /* 共通 */
        .wrapper {
            max-width: 90%;
        }
        .section01 .box {
            top: 50%;
        }
        .section01 #btn-modal {
            bottom: 22%;
        }
        .sp-dnone {
            display: none;
        }
        .btn a {
            padding: 15px 90px;
        }
        .section12 .btn a {
            padding: 15px 70px;
        }
        .sectitle {
            flex-direction: column;
            margin-bottom: 4rem;
        }
        .sectitle p {
            margin-left: 0;
        }
        .wrapper-sp {
            max-width: 90%;
            margin: 0 auto !important;
        }
        .sb-150 {
            margin-bottom: 8rem;
        }
        .sb-120 {
            margin-bottom: 7rem;
        }
        .sectitle img {
            margin-bottom: 1rem;
        }
        .mb-point-dt {
            margin-bottom: 0.7rem;
        }
        .mb-100 {
            margin-bottom: 4rem;
        }
        .ts-4 {
            -webkit-text-stroke: 1.2px;
        }
        /* footer */
        footer img {
            margin-bottom: 5rem;
        }
        footer .f-24 {
            font-size: 1.8rem;
        }
        footer .f-20 {
            font-size: 1.5rem;
        }
        /* ls */
        .ls-10 {
            letter-spacing: 0.3rem;
        }
        /* lh */
        .sp-lh-30 {
            line-height: 2.7rem;
        }
        .sp-lh-25 {
            line-height: 2.5rem;
        }
        .sp-lh-30 {
            line-height: 3rem;
        }
        /*ts */
        .ts-1 {
            -webkit-text-stroke: 0.6px;
        }
        .ts-2 {
            -webkit-text-stroke: 0.7px;
        }
        .sectitle p {
            -webkit-text-stroke: 0.6px;
        }
        /* mb */
        .mb-h2 {
            margin-bottom: 1rem;
        }
        /* section-title */
        .section05 h3 img {
            max-width: 200px;
        }
        .section06 h3 img {
            max-width: 178px;
        }
        .section07 h3 img {
            max-width: 132px;
        }
        .section10 h3 img {
            max-width: 134px;
        }
        .section12 h3 img {
            max-width: 118px;
        }
        .section08 .sectitle {
            margin-bottom: 2rem;
        }
        .sectitle p {
            width: 100%;
            text-align: center;
        }
        .section10 h3 p {
            margin-top: 10px;
        }
        .section05 h3 p {
            margin-top: 10px;
        }
        .section06 h3 p {
            margin-top: 10px;
        }
        .section07 h3 p {
            margin-top: 10px;
        }
        .section10 h3 p {
            margin-top: 10px;
        }
        /* font-size */
        .sp2-f-14 {
            font-size: 1.4rem;
        }
        .sp2-f-56 {
            font-size: 5.6rem;
        }
        .sp2-f-30 {
            font-size: 3rem;
        }
        .sp2-f-25 {
            font-size: 2.5rem;
        }
        .sp2-f-29 {
            font-size: 2.9rem;
        }
        .sp2-f-20 {
            font-size: 2rem;
        }
        .sp2-f-22 {
            font-size: 2.2rem;
        }
        .sp2-f-24 {
            font-size: 2.4rem;
        }
        .sp2-f-16 {
            font-size: 1.6rem;
        }
        .sp2-f-15 {
            font-size: 1.5rem;
        }
        .sp2-f-13 {
            font-size: 1.3rem;
        }
        .sp2-f-10 {
            font-size: 1rem;
        }
        /* footer */
        footer .text-box {
            margin-left: 0;
            margin-bottom: 5rem;
            margin-top: 0;
        }
        footer {
            padding: 100px 60px 50px;
        }
        footer .d-flex {
            flex-direction: column;
        }
        /* section01 */
        .section01 .btn p {
            font-size: 2.6rem;
        }
        /* section02 */
        .section02 h2 {
            font-size: 2.7rem;
            line-height: 5rem;
        }
        /* section03 */
        .section03 .box02 .box-textarea {
            margin-right: 0;
        }
        .section03 .box02 .box-imgarea img {
            max-width: 100%;
        }
        .section03 .box02 .box-textarea {
            position: unset;
            -ms-transform: unset;
            -webkit-transform: unset;
            transform: unset;
            margin-top: 4rem !important;
        }
        .section03 .box01 .box-textarea h2 {
            position: unset;
            margin-left: 0;
            -ms-transform: unset;
            -webkit-transform: unset;
            transform: unset;
        }
        .section03 .box01 .box-imgarea img {
            max-width: 100%;
            margin-bottom: 4rem;
        }
        .section03 .box01 .box-textarea h2 {
            line-height: 4.5rem;
            text-align: center;
        }
        .section03 .box01 {
            display: flex;
            flex-direction: column-reverse;
        }
        .section03 .box01 .box-textarea {
            width: 100%;
        }
        .section03 .box02 {
            position: relative;
            display: flex;
            flex-direction: column-reverse;
        }
        .section03 .box01.sb-150 {
            margin-bottom: 4rem;
        }
        .section03 #box03 .box-imgarea img {
            max-width: 37%;
            margin-right: auto;
        }
        .section03 .box02.sb-150 {
            margin-bottom: 4rem;
        }
        .section03 .box02 h2 {
            text-align: center;
        }
        .section03 #box03.sb-150 {
            margin-bottom: 8rem;
        }
        /* section04 */
        .section04 .point-area-textbox {
            flex-direction: column;
        }
        .section04 .point-area .point-area-textbox dl {
            max-width: 100%;
            margin-bottom: 2rem;
        }
        .section04 .sp-point-flex {
            display: flex;
            flex-direction: column-reverse;
        }
        .section04 .point-area-imgbox {
            max-width: 100%;
            margin: 0 auto;
            margin-top: 0;
            margin-bottom: 40px;
        }
        /* section05 */
        .section05 .box.d-flex {
            flex-wrap: wrap;
        }
        .section05 .box img {
            max-width: 100%;
        }
        .section05 .text-box {
            margin-left: 0;
        }
        .section05 .box img {
            max-width: 70%;
            margin-bottom: 6rem;
        }
        .section05 .box dt {
            line-height: 3.2rem;
        }
        .section05 .box dd {
            margin-left: 20px;
            margin-bottom: 0.8rem;
        }
        /* section06 */
        .section06 .box-drawing {
            flex-wrap: wrap;
        }
        .section06 .box-drawing img {
            max-width: 100%;
            margin-bottom: 3rem;
        }
        .section06 .box-drawing .text-box {
            margin-left: 0;
        }
        .section06 .box-img.d-flex {
            flex-wrap: wrap;
        }
        .section06 .box-drawing .text-box p:nth-child(1) {
            padding-bottom: 13px;
        }
        .section06 .box-drawing .text-box p:nth-child(2) {
            padding-top: 0px;
        }
        /* section07 */
        .section07 .spec-area dl {
            max-width: 50%;
            padding: 0;
        }
        .section07 .spec-area dl:nth-child(even) {
            padding-left: 2%;
        }
        .section07 .spec-area dl:nth-child(odd) {
            padding-right: 2%;
        }
        /* section08 */
        .section08 .detail-area.d-flex {
            flex-direction: column;
        }
        .section08 .spec-area dl {
            max-width: 50%;
        }
        .section08 h3 img {
            max-width: 156px;
        }
        .section08 .detail-area dl.detail-box dd:last-child {
            border-bottom: 1px solid #b1ada8;
            padding-bottom: 17px;
        }
        .section08 .spec-area {
            margin-bottom: 3rem;
        }
        .section08 .spec-area dl:nth-child(1) {
            margin-bottom: 2rem;
        }
        /* .section08 .spec-area dl:nth-child(2) {
            margin-bottom: 5rem;
        } */
        /* section10 */
        .section10 .price-area {
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .section10 .box-price:nth-child(2) {
            margin-left: 0;
        }
        .section10 .price-area dl dd:nth-child(2) {
            margin-bottom: 5.3rem;
        }
        .section10 .box-price {
            padding: 33px;
            justify-content: space-between !important;
        }
        /* section11 */
        /* .swiper-slide {
            margin-right: 14px !important;
        } */
        /* section12 */
        .section12 .contact {
            padding-top: 70px;
        }
        .section10 .box-price {
            width: 49%;
        }
        .section10 .box-price:nth-child(1) {
            margin-right: 0;
        }
        .section08 .right-box {
            padding-left: unset;
            width: 100%;
        }
        .section08 .left-box {
            padding-right: unset;
            width: 100%;
        }
        .modal-content .btn {
            width: 100%;
        }
        .modal-content2 .btn {
            width: 100%;
        }
        .section08 .spec-area dl:nth-child(3) {
            margin-top: 4rem;
        }
        #lineup03 .box-img {
            /* margin: 0 auto 4rem; */
            max-width: 100%;
        }
        #lineup03 .productname {
            max-width: 100%;
        }
        .section09 {
            background-image: url(../img/parallax-bg.jpg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: unset;
            padding: 280px 0;
            width: 100%;
            position: relative;
        }
        #trial {
            background-image: url(../img/P4.jpg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: unset;
            padding: 120px 0;
            width: 100%;
            position: relative;
        }
        .section06 .d-flex.spb {
            flex-direction: column;
        }
        #lineup02 .box-img {
            max-width: 100%;
        }
        #lineup01 .box-img {
            max-width: 100%;
        }
        #lineup01 .details {
            max-width: 100%;
        }
        #lineup02 .details {
            max-width: 100%;
        }
        #lineup03 .details {
            max-width: 100%;
        }
        .details {
            margin-top: 5rem;
        }
        .productname .f-30 {
            margin: auto;
            margin-bottom: 1.5rem;
            padding: 0 2rem;
        }
        .productname .f-22 {
            text-align: center;
        }
        #lineup03 .detail-box {
            max-width: 100%;
        }
        #lineup03 {
            margin-bottom: 1rem;
        }
        .details-box {
            max-width: 100%;
        }
        .section01 .btn p.f-13 {
            font-size: 1.3rem;
            padding-left: 1.5rem;
            padding-right: 1.5rem;
        }
    }

    @media (max-width: 768px) {
        .br-sp {
            display: inline;
        }
        .section05 .box img {
            max-width: 90%;
            margin-bottom: 4rem;
        }
        .section06 .box-img img {
            max-width: 100%;
        }
        .section06 .box-img img:nth-child(1) {
            padding-right: 0;
            margin-bottom: 5px;
        }
        .section06 .box-img img:nth-child(2) {
            padding-left: 0;
        }
        .section08 .spec-area dl {
            max-width: 100%;
            padding: 0 0;
        }
        .section02 h2 {
            line-height: 5.2rem;
        }
        .section10 .box-price {
            width: 100%;
        }
        .section10 .box-price:nth-child(1) {
            margin-right: 0;
            margin-bottom: 15px;
        }
        .section10 .price-area dl dd:nth-child(2) {
            margin-bottom: 3rem;
        }
        .section12 .text-box {
            padding-bottom: 15px;
        }
        .section08 .smartkey-box .f-14 {
            font-size: 1.2rem;
        }
        .section08 .smartkey-box .f-22 {
            font-size: 1.8rem;
        }
        .section08 .smartkey-box .img-box {
            padding-left: 1rem;
        }
        .section08 .drawing-illust img {
            max-width: 100%;
        }
        .section03 #box03 .box-imgarea img {
            max-width: 54%;
        }
        .section06 .box-img.d-flex {
            flex-direction: column;
        }
        #lineup02 .box-img img.img01 {
            max-width: 100%;
        }
        #lineup02 .box-img img.img02 {
            max-width: 60%;
            margin: auto;
        }
        #lineup03 .box-img {
            max-width: 100%;
        }
        .section09 .text-center.fadeIn.t-white p {
            font-size: 1.4rem;
            line-height: 3rem;
        }
        .modal-body {
            padding: unset !important;
            width: 95%;
        }
        .modal-close {
            top: -20px;
            right: -10px;
            z-index: 55;
        }
        .modal-body2 {
            padding: unset !important;
            width: 95%;
        }
        .modal-close2 {
            top: -20px;
            right: -10px;
            z-index: 55;
        }
        .valu-box .f-86 {
            font-size: 5.6rem;
        }
        .valu-box .f-30 {
            font-size: 2.3rem;
        }
        .valu-box .f-24 {
            font-size: 2rem;
        }
        .modal-container {
            padding: 40px 10px;
        }
        .modal-container2 {
            padding: 40px 10px;
        }
        .section08 .spec-area .mb-spec-img.unset {
            margin-bottom: unset;
        }
        .details h3.f-30 {
            font-size: 2.7rem;
            margin-bottom: 0.7rem;
        }
        .details h3.f-22 {
            margin-bottom: 1.5rem;
            line-height: 3rem;
            font-size: 2rem;
        }
        .d-flex.jc-center.item-center.mb-4 {
            flex-direction: column;
            text-align: center;
        }
        .details {
            padding-right: unset;
        }
        .d-flex.jc-center {
            display: block !important;
            text-align: center;
        }
        .section01 .btn p {
            font-size: 2.3rem;
        }
        .section01 .btn p {
            padding: 15px 0 0;
            margin-bottom: unset;
        }
        .productname .f-30 {
            font-size: 2.6rem;
        }
        .productname .f-22 {
            font-size: 1.8rem;
            line-height: 2.6rem;
        }
        .sp-none {
            display: none;
        }
        .details .main-box .f-16 {
            font-size: 1.5rem;
        }
        /* .productname .f-30 {
            margin-right: unset;
        } */
        .details-box {
            max-width: 100%;
        }
        .details {
            margin-top: 3rem;
        }
        #lineup01 .details .sub-box {
            margin-bottom: unset;
        }
        .section12 .contact {
            padding-top: 40px;
        }
        .productname .f-30 {
            margin: auto;
            margin-bottom: 0.8rem;
        }
        .section01 .btn p.f-13 {
            padding-left: 1.5rem;
            padding-right: 1.5rem;
        }
        .section01 .btn p:nth-child(3) {
            margin-bottom: 1rem;
        }
        .section01 #btn-modal {
            bottom: 24rem;
        }
        .section01 .box {
            top: 41%;
        }
        /* .section12 .modal-content2 .btn a {
            padding: 15px 46px;
        } */
        .section01 .btn {
            bottom: 5%;
        }
        .section01 .modal-open2 .f-20 {
            padding: 10px 20px;
        }
    }
